[Param]
Title=One Piece 236-254
Author=byHvnt3r
Mail=
Page=
Key=qwyro¨µ®´¥²o±­¢¤¥¦owxvtsr
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=0
Fullscreen=2
Borderstyle=0
Position=0
Hints=0/$00E6DBDB/$00E6DBDB/$00E6DBDB/Comic Sans MS/11/0/3/0/50/50
Fade=0/0/0
FadeTime=1
SplashTime=3000
SplashTrans=0
[0]
PosX=53
PosY=169
Width=99
Height=55
Name=236
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 236.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\01.jpg;21/1/..\src\001.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[1]
PosX=162
PosY=169
Width=98
Height=55
Name=237
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 237.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\02.jpg;21/1/..\src\002.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[2]
PosX=270
PosY=168
Width=98
Height=54
Name=238
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 238.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\03.jpg;21/1/..\src\003.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[3]
PosX=382
PosY=170
Width=96
Height=55
Name=239
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 239.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\04.jpg;21/1/..\src\004.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[4]
PosX=55
PosY=235
Width=97
Height=54
Name=240
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 240.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\05.jpg;21/1/..\src\005.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[5]
PosX=165
PosY=235
Width=91
Height=54
Name=241
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 241.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\06.jpg;21/1/..\src\006.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[6]
PosX=273
PosY=235
Width=97
Height=52
Name=242
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 242.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\07.jpg;21/1/..\src\007.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[7]
PosX=382
PosY=239
Width=95
Height=51
Name=243
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 243.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\08.jpg;21/1/..\src\008.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[8]
PosX=54
PosY=301
Width=99
Height=56
Name=244
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 244.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\09.jpg;21/1/..\src\009.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[9]
PosX=164
PosY=302
Width=96
Height=53
Name=245
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 245.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\10.jpg;21/1/..\src\010.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[10]
PosX=272
PosY=304
Width=97
Height=52
Name=246
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 246.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\11.jpg;21/1/..\src\011.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[11]
PosX=381
PosY=303
Width=94
Height=52
Name=247
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 247.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\12.jpg;21/1/..\src\012.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[12]
PosX=56
PosY=369
Width=94
Height=52
Name=248
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 248.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\13.jpg;21/1/..\src\013.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[13]
PosX=162
PosY=371
Width=96
Height=51
Name=249
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 249.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\14.jpg;21/1/..\src\014.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[14]
PosX=272
PosY=371
Width=97
Height=51
Name=250
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 250.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\15.jpg;21/1/..\src\015.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[15]
PosX=381
PosY=370
Width=91
Height=51
Name=251
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 251.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\16.jpg;21/1/..\src\016.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[16]
PosX=55
PosY=436
Width=98
Height=51
Name=252
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 252.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\17.jpg;21/1/..\src\017.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[17]
PosX=163
PosY=438
Width=94
Height=51
Name=253
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 253.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\18.jpg;21/1/..\src\018.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[18]
PosX=272
PosY=438
Width=95
Height=51
Name=254
Type=1
Action=MenuDir%\src\bplay.exe
Param=..\Episodios\"One Piece 254.avi" -fs
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=20/1/..\src\19.jpg;21/1/..\src\019.jpg
OnClick=-1/0
OnLeave=21/1/..\src\000.jpg;20/1/..\src\00.jpg
Sort=0
FadeIn=200
FadeOut=200 
[19]
PosX=966
PosY=9
Width=35
Height=33
Name=VOLVER
Type=10
Action=Menu
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[20]
PosX=530
PosY=320
Width=442
Height=197
Name=titulos
Type=9
Action=00.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[21]
PosX=633
PosY=93
Width=248
Height=189
Name=fotos
Type=9
Action=000.jpg
Param=0/0/0
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200 
[22]
PosX=891
PosY=9
Width=35
Height=33
Name=nosound
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[23]
PosX=929
PosY=9
Width=35
Height=33
Name=minimizar
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/121/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
